pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/47618: mppe-lkm does not build on NetBSD 6.x

No, it was removed from /usr/share/mk @ Wed Nov 12 12:35:54 2008 UTC
Now, pkgsrc bootstrap installs it to /usr/pkg/share/mk.

Actually, lkm support was removed before 6.0 happened, so one should
port this code to the new module(7) framework.

Egerváry Gergely

Home | Main Index | Thread Index | Old Index